.version.proyectos /* version checker */
{
	color: #0000E3;
	background-color: #8E679B;
}

#page
{
	padding-bottom: 62px;
	margin-left: auto;
	background-image: none;
	background-color: transparent;
	min-height: 438px;
	border-color: #000000;
	width: 100%;
	border-width: 0px;
	margin-right: auto;
	z-index: 1;
}

#u94
{
	left: -50%;
	position: relative;
	width: 100%;
	height: 62px;
}

#u94-wrapper
{
	left: 50%;
	z-index: 2;
	position: fixed;
	width: 100%;
	top: 0px;
}

#ppu97-4
{
	padding-bottom: 0px;
	margin-top: 20px;
	margin-right: -10000px;
	z-index: 0;
}

#pu97-4
{
	left: 0%;
	z-index: 7;
}

#u97-4
{
	position: relative;
	width: 67px;
	margin-right: -10000px;
	min-height: 42px;
	z-index: 7;
}

#u101-4
{
	min-height: 42px;
	position: relative;
	width: 58px;
	margin-right: -10000px;
	z-index: 11;
}

#u17294-5
{
	min-height: 42px;
	position: relative;
	width: 115px;
	margin-right: -10000px;
	z-index: 19;
}

#u14591-4
{
	margin-top: 1px;
	min-height: 41px;
	position: relative;
	width: 67px;
	margin-right: -10000px;
	z-index: 15;
}

#u104-4
{
	min-height: 42px;
	position: relative;
	width: 85px;
	margin-right: -10000px;
	z-index: 3;
}

#indice
{
	left: 0%;
	margin-top: 11px;
	position: relative;
}

#u29472
{
	left: 0%;
	margin-top: 20px;
	z-index: 89;
	position: relative;
	border-color: transparent;
	border-width: 0px;
	background-color: transparent;
}

#u2522-4
{
	background-color: transparent;
	min-height: 26px;
	position: relative;
	line-height: 22px;
	font-size: 18px;
	border-width: 0px;
	text-align: center;
	z-index: 90;
	font-weight: bold;
}

#u7024-4
{
	margin-top: 20px;
	background-color: #FF0000;
	min-height: 18px;
	line-height: 18px;
	border-width: 0px;
	text-align: center;
	z-index: 94;
	position: relative;
}

#u16634-5
{
	margin-top: 15px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	text-align: center;
	z-index: 108;
}

#u14816-5
{
	margin-top: 12px;
	background-color: transparent;
	min-height: 34px;
	border-width: 0px;
	text-align: center;
	z-index: 103;
	position: relative;
}

#u7030-5
{
	margin-top: 14px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	text-align: center;
	z-index: 98;
}

#u2546
{
	left: 0%;
	margin-top: 27px;
	background-color: #000000;
	position: relative;
	border-width: 0px;
	z-index: 28;
}

#u2519-4
{
	margin-top: 13px;
	z-index: 24;
	position: relative;
	left: 0%;
	font-size: 18px;
	border-width: 0px;
	font-weight: bold;
	line-height: 22px;
	background-color: transparent;
	text-align: center;
}

#u16925
{
	left: 0%;
	margin-top: 74px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 279;
}

#u16937
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 281;
}

#u17884-30
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 195;
}

#u10798
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 229;
}

#u10810
{
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 231;
}

#u10822
{
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 233;
}

#u10834
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 235;
}

#u10846
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 237;
}

#u10858
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 239;
}

#u10870
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 241;
}

#u10882
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 243;
}

#u10894
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 245;
}

#u10906
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 247;
}

#u10918
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 249;
}

#u10930
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 251;
}

#u10942
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 253;
}

#u10954
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 255;
}

#u10966
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 257;
}

#u10978
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 259;
}

#u2549-4
{
	z-index: 29;
	position: relative;
	border-width: 0px;
	background-color: transparent;
}

#u29068
{
	left: 0%;
	z-index: 33;
	position: relative;
	border-color: transparent;
	border-width: 0px;
	background-color: transparent;
}

#u2538
{
	min-height: 480px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 34;
}

#u2552-6
{
	margin-top: 15px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 35;
}

#u2555-6
{
	z-index: 41;
	position: relative;
	border-width: 0px;
	background-color: transparent;
}

#pu2558
{
	left: 0%;
	z-index: 261;
}

#u2558
{
	background-color: transparent;
	position: relative;
	border-width: 0px;
	margin-right: -10000px;
	z-index: 261;
}

#u2566
{
	background-color: transparent;
	position: relative;
	border-width: 0px;
	margin-right: -10000px;
	z-index: 263;
}

#u2578
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 265;
}

#u2588
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 267;
}

#u2598-8
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	text-align: center;
	z-index: 47;
}

#u2601
{
	left: 0%;
	margin-top: 30px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 269;
}

#pu2611
{
	left: 0%;
	z-index: 271;
}

#u2611
{
	background-color: transparent;
	position: relative;
	border-width: 0px;
	margin-right: -10000px;
	z-index: 271;
}

#u2619
{
	background-color: transparent;
	position: relative;
	border-width: 0px;
	margin-right: -10000px;
	z-index: 273;
}

#u2631
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 275;
}

#u2641
{
	left: 0%;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	z-index: 277;
}

#u29072
{
	padding-bottom: 0px;
	left: 0%;
	z-index: 55;
	position: relative;
	border-color: transparent;
	border-width: 0px;
	background-color: transparent;
}

#u2653
{
	min-height: 480px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	text-align: center;
	z-index: 56;
}

#u2657-6
{
	margin-top: 41px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	text-align: center;
	z-index: 57;
}

#u7042-4
{
	left: 0%;
	margin-top: 45px;
	background-color: #FF0000;
	min-height: 20px;
	border-width: 0px;
	text-align: center;
	z-index: 85;
	position: relative;
}

#u2664
{
	left: 0%;
	margin-top: 35px;
	background-color: #000000;
	position: relative;
	border-width: 0px;
	z-index: 67;
}

#chuchita,#melancolicos
{
	left: 0%;
	position: relative;
}

#u2660-4
{
	left: 0%;
	margin-top: 15px;
	background-color: transparent;
	z-index: 63;
	border-width: 0px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u2667-4
{
	left: 0%;
	margin-top: 98px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	text-align: center;
	z-index: 68;
}

#u29512
{
	left: 0%;
	z-index: 113;
	position: relative;
	border-color: transparent;
	border-width: 0px;
	background-color: transparent;
}

#u12188-38
{
	min-height: 569px;
	background-color: transparent;
	position: relative;
	width: 100%;
	border-width: 0px;
	z-index: 114;
}

#u17884-3,#u17884-5,#u17884-7,#u17884-9,#u17884-10,#u17884-12,#u17884-13,#u17884-15,#u17884-17,#u17884-19,#u17884-21,#u17884-23,#u17884-25,#u17884-27,#u12188,#u12188-3,#u12188-4,#u12188-6,#u12188-8,#u12188-10,#u12188-12,#u12188-13,#u12188-15,#u12188-16,#u12188-18,#u12188-19,#u12188-21,#u12188-23,#u12188-24,#u12188-26,#u12188-27,#u12188-29,#u12188-30,#u12188-32,#u12188-33,#u12188-35
{
	text-align: left;
}

#u12188-36
{
	font-weight: normal;
}

#u17321-43
{
	background-color: transparent;
	position: relative;
	width: 100%;
	border-width: 0px;
	text-align: left;
	z-index: 152;
}

#u12192
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 283;
}

#u12204
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 285;
}

#u12216
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 287;
}

#u12228
{
	left: 0%;
	background-color: transparent;
	position: relative;
	width: 100%;
	border-width: 0px;
	z-index: 289;
}

#u12240
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 291;
}

#u12252
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 293;
}

#u12264
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 295;
}

#u12276
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 297;
}

#u12288
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 299;
}

#u12300
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 301;
}

#u12312
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 303;
}

#u12324
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 305;
}

#u12336
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 307;
}

#u12348
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 309;
}

#u12360
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 311;
}

#u12372
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 313;
}

#u12384
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 315;
}

#u12396
{
	left: 0%;
	background-color: transparent;
	position: relative;
	margin-left: 0%;
	border-width: 0px;
	z-index: 317;
}

#u16925_img,#u16937_img,#u10798_img,#u10810_img,#u10822_img,#u10834_img,#u10846_img,#u10858_img,#u10870_img,#u10882_img,#u10894_img,#u10906_img,#u10918_img,#u10930_img,#u10942_img,#u10954_img,#u10966_img,#u10978_img,#u2558_img,#u2566_img,#u2578_img,#u2588_img,#u2601_img,#u2611_img,#u2619_img,#u2631_img,#u2641_img,#u12192_img,#u12204_img,#u12216_img,#u12228_img,#u12240_img,#u12252_img,#u12264_img,#u12276_img,#u12288_img,#u12300_img,#u12312_img,#u12324_img,#u12336_img,#u12348_img,#u12360_img,#u12372_img,#u12384_img,#u12396_img
{
	width: 100%;
}

#u28498-4
{
	margin-left: 50%;
	width: 54px;
	text-align: center;
	z-index: 319;
	position: relative;
	left: -27px;
	font-weight: bold;
	background-color: #FF0000;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	min-height: 20px;
}

#u28498
{
	font-family: Courier New, Courier, monospace;
}

#u2681
{
	left: 0%;
	background-color: transparent;
	min-height: 420px;
	border-width: 0px;
	text-align: center;
	z-index: 72;
	position: relative;
}

#u2685-4
{
	left: 0%;
	margin-top: 14px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	text-align: center;
	z-index: 73;
}

#u2694
{
	left: 0%;
	margin-top: 110px;
	background-color: transparent;
	min-height: 480px;
	border-width: 0px;
	text-align: center;
	z-index: 77;
	position: relative;
}

#u2698-4
{
	left: 0%;
	margin-top: 16px;
	background-color: transparent;
	position: relative;
	border-width: 0px;
	text-align: center;
	z-index: 78;
}

#u28774-4
{
	left: 0%;
	margin-top: 54px;
	background-color: #FF0000;
	min-height: 20px;
	border-width: 0px;
	text-align: center;
	z-index: 225;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 961px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		max-width: 1160px;
	}

	#u94
	{
		margin-left: 580px;
		max-width: 1160px;
	}

	#u94-wrapper
	{
		margin-left: -580px;
		max-width: 1160px;
	}

	#ppu97-4
	{
		width: 100.18%;
	}

	#pu97-4
	{
		width: 73.59%;
		margin-left: 10.42%;
	}

	#u101-4
	{
		left: 18.95%;
	}

	#u17294-5
	{
		left: 36.03%;
	}

	#u14591-4
	{
		left: 70.53%;
	}

	#u104-4
	{
		left: 90.06%;
	}

	#indice
	{
		margin-left: 48.97%;
	}

	#u29472
	{
		width: 17.22%;
		margin-left: 41.31%;
	}

	#u2522-4
	{
		width: 61%;
		margin-left: 20%;
	}

	#u7024-4
	{
		width: 32.5%;
		margin-left: 33.5%;
	}

	#u16634-5
	{
		width: 95%;
		margin-left: 2.5%;
	}

	#u14816-5
	{
		width: 81.5%;
		margin-left: 10%;
	}

	#u7030-5
	{
		width: 100%;
	}

	#u2546
	{
		width: 67.39%;
		margin-left: 16.18%;
	}

	#chuchita
	{
		margin-top: 39px;
		margin-left: 48.97%;
	}

	#u2519-4
	{
		width: 26.34%;
		margin-left: 36.75%;
	}

	#u16925
	{
		width: 77.97%;
		margin-left: 10.85%;
	}

	#u16937
	{
		margin-top: 9px;
		width: 77.97%;
		margin-left: 10.85%;
	}

	#u16937_img
	{
		padding-top: 0.2206896551724138%;
		padding-bottom: 0.1103448275862069%;
	}

	#u17884-30
	{
		margin-top: 10px;
		width: 77.97%;
		margin-left: 10.85%;
	}

	#u17884-2
	{
		text-align: left;
	}

	#u10798
	{
		margin-top: 198px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#pu10810
	{
		z-index: 231;
		margin-top: -3px;
		width: 82.36%;
		left: 0%;
		margin-left: 8.78%;
	}

	#u10822
	{
		margin-right: -10000px;
		margin-top: 1466px;
		width: 100%;
	}

	#u10834
	{
		margin-top: 14px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10846
	{
		margin-top: 39px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10858
	{
		margin-top: 49px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10870
	{
		margin-top: 7px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10882
	{
		margin-top: 29px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10894
	{
		margin-top: 24px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10906
	{
		margin-top: 32px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10918
	{
		margin-top: 28px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10930
	{
		margin-top: 55px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10942
	{
		margin-top: 67px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#u10954
	{
		margin-top: 46px;
		width: 82.36%;
		margin-left: 8.78%;
	}

	#pu2549-4
	{
		z-index: 29;
		margin-top: 68px;
		width: 82.36%;
	}

	#u2549-4
	{
		width: 200px;
		text-align: left;
		margin-right: -10000px;
		margin-top: 1368px;
		margin-left: 60.61%;
		left: -100px;
	}

	#u2555-6
	{
		width: 441px;
		text-align: left;
		margin-right: -10000px;
		margin-top: 2267px;
		left: 12.86%;
		margin-left: 10.66%;
	}

	#u10966
	{
		margin-right: -10000px;
		width: 100%;
		margin-left: 10.66%;
	}

	#u10978
	{
		margin-right: -10000px;
		margin-top: 1393px;
		width: 100%;
		margin-left: 10.66%;
	}

	#u29068
	{
		margin-top: 113px;
		width: 65.58%;
		margin-left: 18.94%;
	}

	#u2538
	{
		width: 94.49%;
	}

	#u2552-6
	{
		text-align: left;
		width: 31.76%;
		margin-left: 68.25%;
	}

	#pu2558
	{
		margin-top: 199px;
		width: 60.93%;
		margin-left: 19.28%;
	}

	#u2558
	{
		width: 45.06%;
	}

	#u2566
	{
		width: 50.57%;
		left: 49.44%;
	}

	#u2578
	{
		margin-top: 29px;
		width: 55.86%;
		margin-left: 21.95%;
	}

	#u2588
	{
		margin-top: 25px;
		width: 55.86%;
		margin-left: 21.95%;
	}

	#u2598-8
	{
		margin-top: 55px;
		width: 29.01%;
		margin-left: 19.54%;
	}

	#u2601
	{
		width: 52.24%;
		margin-left: 23.76%;
	}

	#pu2611
	{
		margin-top: 20px;
		width: 55.68%;
		margin-left: 22.04%;
	}

	#u2611
	{
		width: 50.08%;
	}

	#u2619
	{
		width: 47.45%;
		left: 52.56%;
	}

	#u2631
	{
		margin-top: 23px;
		width: 58.09%;
		margin-left: 20.83%;
	}

	#u2641
	{
		margin-top: 21px;
		width: 55.77%;
		margin-left: 21.95%;
	}

	#u29072
	{
		margin-top: 23px;
		width: 66.79%;
		margin-left: 18.85%;
	}

	#u2653
	{
		width: 92.79%;
	}

	#u2657-6
	{
		width: 42.14%;
		margin-left: 57.87%;
	}

	#u2664
	{
		width: 67.39%;
		margin-left: 16.1%;
	}

	#u2546 .fluid_height_spacer,#u2664 .fluid_height_spacer
	{
		padding-bottom: 1.0217113665389528%;
	}

	#melancolicos
	{
		margin-top: 37px;
		margin-left: 48.71%;
	}

	#u2660-4
	{
		width: 19.02%;
		margin-left: 40.45%;
	}

	#u2667-4
	{
		width: 34.6%;
		margin-left: 32.62%;
	}

	#u29512
	{
		margin-top: 19px;
		width: 95.7%;
		margin-left: 2.07%;
	}

	#u17321-43
	{
		margin-top: 27px;
	}

	#u12192
	{
		margin-top: 156px;
		width: 99.83%;
	}

	#u12228
	{
		margin-top: 6px;
		margin-left: -0.09%;
	}

	#pu12360
	{
		z-index: 311;
		margin-top: 6px;
		width: 99.83%;
	}

	#u10810,#u12360
	{
		margin-right: -10000px;
		width: 100%;
	}

	#u28498-4
	{
		margin-top: 617px;
	}

	#u12216,#u12264,#u12288,#u12324,#u12372
	{
		margin-top: 7px;
		width: 99.83%;
	}

	#u12204,#u12240,#u12252,#u12276,#u12300,#u12312,#u12336,#u12348,#u12384,#u12396
	{
		margin-top: 6px;
		width: 99.83%;
	}

	#u2681
	{
		margin-top: 18px;
		width: 61.97%;
		margin-left: 18.94%;
	}

	#u2685-4
	{
		width: 20.83%;
		margin-left: 63.69%;
	}

	#u2694
	{
		width: 73.5%;
		margin-left: 13.17%;
	}

	#u2698-4
	{
		width: 28.58%;
		margin-left: 63%;
	}

	#u7042-4,#u28774-4
	{
		width: 5.6%;
		margin-left: 47.17%;
	}

}

@media (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#page
	{
		max-width: 960px;
	}

	#u94
	{
		margin-left: 480px;
		max-width: 960px;
	}

	#u94-wrapper
	{
		margin-left: -480px;
		max-width: 960px;
	}

	#ppu97-4
	{
		width: 100.21%;
	}

	#pu97-4
	{
		width: 75.06%;
		margin-left: 10.4%;
	}

	#u101-4
	{
		left: 18.56%;
	}

	#u17294-5
	{
		left: 35.32%;
	}

	#u14591-4
	{
		left: 69.12%;
	}

	#u104-4
	{
		left: 88.23%;
	}

	#indice
	{
		margin-left: 48.86%;
	}

	#u29472
	{
		width: 166px;
		margin-left: 41.27%;
	}

	#u2522-4
	{
		width: 101px;
		margin-left: 19.88%;
	}

	#u7024-4
	{
		width: 54px;
		margin-left: 33.74%;
	}

	#u16634-5
	{
		width: 157px;
		margin-left: 2.41%;
	}

	#u14816-5
	{
		width: 135px;
		margin-left: 10.25%;
	}

	#u7030-5
	{
		width: 166px;
	}

	#u2546
	{
		width: 67.36%;
		margin-left: 16.22%;
	}

	#u2546 .fluid_height_spacer
	{
		padding-bottom: 1.0802469135802468%;
	}

	#chuchita
	{
		margin-top: 40px;
		margin-left: 48.86%;
	}

	#u2519-4
	{
		width: 253px;
		margin-left: 36.7%;
	}

	#u16925
	{
		width: 77.97%;
		margin-left: 10.92%;
	}

	#u16937
	{
		margin-top: 79px;
		width: 77.97%;
		margin-left: 10.92%;
	}

	#u16937_img
	{
		padding-top: 0.13333333333333333%;
		padding-bottom: 0.26666666666666666%;
	}

	#u17884-30
	{
		margin-top: 81px;
		width: 77.97%;
		margin-left: 10.92%;
	}

	#u17884-2
	{
		text-align: center;
	}

	#u17884-28
	{
		font-weight: normal;
	}

	#u10798
	{
		margin-top: 164px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10810
	{
		margin-top: 252px;
		width: 82.33%;
		left: 0%;
		margin-left: 8.74%;
	}

	#u10822
	{
		margin-top: 242px;
		width: 82.33%;
		left: 0%;
		margin-left: 8.74%;
	}

	#u10834
	{
		margin-top: 269px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10846
	{
		margin-top: 294px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10858
	{
		margin-top: 304px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10870
	{
		margin-top: 262px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10882
	{
		margin-top: 284px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10894
	{
		margin-top: 279px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10906
	{
		margin-top: 287px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10918
	{
		margin-top: 283px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10930
	{
		margin-top: 310px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10942
	{
		margin-top: 322px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10954
	{
		margin-top: 301px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10966
	{
		margin-top: 323px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u10978
	{
		margin-top: 169px;
		width: 82.33%;
		margin-left: 8.74%;
	}

	#u2549-4
	{
		text-align: center;
		margin-top: 173px;
		width: 20.8%;
		left: 0%;
		margin-left: 39.51%;
	}

	#u29068
	{
		margin-top: 178px;
		width: 65.49%;
		margin-left: 18.92%;
	}

	#u2538
	{
		text-align: center;
		width: 94.61%;
	}

	#u2552-6
	{
		text-align: center;
		width: 31.75%;
		margin-left: 68.26%;
	}

	#u2555-6
	{
		text-align: center;
		margin-top: 123px;
		width: 45.85%;
		left: 0%;
		margin-left: 19.34%;
	}

	#pu2558
	{
		margin-top: 42px;
		width: 60.92%;
		margin-left: 19.34%;
	}

	#u2558
	{
		width: 45.06%;
	}

	#u2566
	{
		width: 50.52%;
		left: 49.32%;
	}

	#u2578
	{
		margin-top: 85px;
		width: 55.83%;
		margin-left: 21.94%;
	}

	#u2588
	{
		margin-top: 100px;
		width: 55.83%;
		margin-left: 21.94%;
	}

	#u2598-8
	{
		margin-top: 133px;
		width: 29.01%;
		margin-left: 19.55%;
	}

	#u2601
	{
		width: 52.19%;
		margin-left: 23.71%;
	}

	#pu2611
	{
		margin-top: 88px;
		width: 55.72%;
		margin-left: 21.94%;
	}

	#u2611
	{
		width: 50%;
	}

	#u2619
	{
		width: 47.39%;
		left: 52.62%;
	}

	#u2631
	{
		margin-top: 103px;
		width: 58.11%;
		margin-left: 20.8%;
	}

	#u2641
	{
		margin-top: 102px;
		width: 55.72%;
		margin-left: 21.94%;
	}

	#u29072
	{
		margin-top: 103px;
		width: 66.84%;
		margin-left: 18.82%;
	}

	#u2653
	{
		width: 92.7%;
	}

	#u2657-6
	{
		width: 42.15%;
		margin-left: 57.86%;
	}

	#u2664
	{
		width: 77.34%;
		margin-left: 6.14%;
	}

	#u2664 .fluid_height_spacer
	{
		padding-bottom: 0.9408602150537635%;
	}

	#melancolicos
	{
		margin-top: 38px;
		margin-left: 48.65%;
	}

	#u2660-4
	{
		width: 19.03%;
		margin-left: 40.34%;
	}

	#u2667-4
	{
		width: 34.62%;
		margin-left: 32.65%;
	}

	#u29512
	{
		padding-bottom: 0px;
		margin-top: 34px;
		width: 95.64%;
		margin-left: 3.44%;
	}

	#u17321-43
	{
		margin-top: 10px;
	}

	#u12192
	{
		margin-top: 158px;
		width: 99.8%;
	}

	#u12228
	{
		margin-top: 156px;
		margin-left: -0.11%;
	}

	#u12216,#u12264,#u12288,#u12324,#u12372
	{
		margin-top: 157px;
		width: 99.8%;
	}

	#u12204,#u12240,#u12252,#u12276,#u12300,#u12312,#u12336,#u12348,#u12360,#u12384
	{
		margin-top: 156px;
		width: 99.8%;
	}

	#pu12396
	{
		z-index: 317;
		margin-top: 156px;
		width: 99.8%;
	}

	#u12396
	{
		margin-right: -10000px;
		width: 100%;
	}

	#u28498-4
	{
		margin-top: 165px;
	}

	#u2681
	{
		margin-top: 168px;
		width: 61.96%;
		margin-left: 18.92%;
	}

	#u2685-4
	{
		width: 20.8%;
		margin-left: 63.62%;
	}

	#u2694
	{
		width: 73.5%;
		margin-left: 13.1%;
	}

	#u2698-4
	{
		width: 28.59%;
		margin-left: 62.89%;
	}

	#u7042-4,#u28774-4
	{
		width: 5.62%;
		margin-left: 47.09%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 49462px);
	}

	body
	{
		overflow-x: hidden;
		min-width: 320px;
	}

}

